/* CSS definition file containing sitestyle stylesheets */
BODY { background-image: url( "./bg.gif" )}
 H2 { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: small; color: rgb(212,70,89)}
 P { font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif, sans-serif; font-size: x-small}
 .TextNavBar { font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif, sans-serif; font-size: x-small}
 
.nof_worddesignBanners1-Banner1 {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_worddesignNavbar2-Regular {
font-family:Arial; font-size:13px; font-weight:700; font-style:italic; color:#666699 
}

.nof_worddesignNavbar4-Rollover {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_worddesignNavbar6-Highlighted {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_worddesignNavbar8-HighlightedRollover {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_worddesignNavbar3-Regular {
font-family:Arial; font-size:13px; font-weight:700; font-style:italic; color:#d44659 
}

.nof_worddesignNavbar5-Rollover {
font-family:Arial; font-size:12px; font-weight:700; font-style:italic; color:#d44659 
}

.nof_worddesignNavbar7-Highlighted {
font-family:Arial; font-size:13px; font-weight:700; font-style:italic; color:#d44659 
}

.nof_worddesignNavbar9-HighlightedRollover {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}
